<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>evLoader</name>
    <events>
        <event-block sid="800730839380757">
            <conditions>
                <condition id="-1" name="Every tick" sid="201255849272010" type="System" />
            </conditions>
            <actions>
                <action id="-5" name="Set width" sid="802573225902224" type="guiLoadingFill">
                    <param id="0" name="Width">loadingprogress * 600</param>
                </action>
                <action id="0" name="Set text" sid="365882075815474" type="guiLevelText">
                    <param id="0" name="Text">loadingprogress * 100</param>
                </action>
            </actions>
            <sub-events>
                <event-block sid="968736863232560">
                    <conditions>
                        <condition id="-8" name="Compare two values" sid="967653252478840" type="System">
                            <param id="0" name="First value">loadingprogress</param>
                            <param id="1" name="Comparison">5</param>
                            <param id="2" name="Second value">1</param>
                        </condition>
                    </conditions>
                    <actions>
                        <action id="-2" name="Go to layout" sid="913857273708137" type="System">
                            <param id="0" name="Layout">layLevel0</param>
                        </action>
                    </actions>
                </event-block>
            </sub-events>
        </event-block>
    </events>
</c2eventsheet>
